	body 
	{ 
		background-color:#44677a; 
	}
	div.container
	{
		width:800px;
		position:relative;
		margin-left:auto;
		margin-right:auto;
		margin-top:150px;
	}
	h1,h2,h3,h4
	{
		font-family:arial;
		color:#ffffff;
		font-weight:normal;
	}
	h1 
	{
		font-size:22px;
	}
	h2
	{
		font-size:17px;
	}
	h3
	{
		font-size:16px;
	}
	h4 
	{
		font-size:13px;
	}
	h1 a,h2 a,h3 a,h4 a, h1 a:link,h2 a:link,h3 a:link, h4 a:link,h1 a:visited,h2 a:visited,h3 a:visited, h1 a:active,h2 a:active,h3 a:active, h4 a:active,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover
	{
		text-decoration:underline;
		color:#ffffff;
	}
	div.reticle
	{
		width:351px;
		height:347px;
		background-image:url(/Images/reticle.png);
		position:absolute;
		left:325px;
		top:0px;
		z-index:2;
	}
	div.logo
	{
		width:283px;
		height:86px;
		background-image:url(/Images/logo.png);
		position:absolute;
		left:0px;
		top:50px;
		z-index:3;
	}
	div.text
	{
		position:absolute;
		z-index:4;
		top:150px;
		left:125px;
	}